/*
Theme Name: AR Automotive Child Theme
Theme URI: https://ar-automotiveservices.co.uk/
Template: astra
Author: 404 Marketing Ltd
Author URI: https://404marketing.co.uk/
Description: This is a child theme of Astra, developed for the sole use on https://ar-automotiveservices.co.uk/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.3.1782225553
Updated: 2026-06-23 14:39:13

*/

.site-primary-footer-wrap {
    width: calc(100% - 40px);
    max-width: 1920px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    margin: auto;
}
.entry-title {
    margin-bottom: 5%;
    margin-top: 5%;
}
.wp-block-columns {
    gap: 96px;
}
:root {
    --wp--preset--shadow--deep: 0 0 9px rgba(0, 0, 0, 0.15);
}
.ast-narrow-container .site-content > .ast-container {
    padding-top: 5%;
    padding-bottom: 5%;
}
.ast-narrow-container .page .entry-header {
    margin-bottom: 10%;
}
.ast-primary-header {
    max-width: 1920px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.ast-theme-transparent-header .main-header-bar .ast-custom-button {
    background-color: var(--ast-global-color-4);
    color: var(--ast-global-color-2);
    border-color: var(--ast-global-color-4);
}
.ast-theme-transparent-header .main-header-bar .ast-custom-button:hover {
    background-color: var(--ast-global-color-0);
    color: var(--ast-global-color-4);
    border-color: var(--ast-global-color-0);
}
.home-page-hero-section .wp-block-cover__inner-container {
    max-width: 55% !important;
}
.home-page-hero-section h1 {
    margin-bottom: 50px;
    margin-top: 25px;
    font-size: 60px;
    line-height: 1.2;
}
.hero-section-wrapper {
    position: relative;
    padding: 0 !important;
}
.brands-logo-row {
    left: 50%;
    position: absolute;
    bottom: 10%;
    z-index: 5;
    -moz-transform: translate(-50%, 50%);
    -webkit-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    gap: 48px;
}
.why-choose-ar-heading {
    display: flex;
    align-items: center;
    gap: 9px;
}
.why-choose-ar-heading mark {
    padding: 5px 36px 5px 9px;
}
.why-choose-ar-heading::after {
    width: 27px;
    display: block;
    height: 49px;
    content: "";
    background-image: repeating-linear-gradient(
        to right,
        var(--ast-global-color-0) 0,
        var(--ast-global-color-0) 9px,
        transparent 9px,
        transparent 18px
    );
}
.fixed-height-columns .wp-block-column {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-self: stretch !important;
}
.fixed-height-columns .wp-block-column:last-child .wp-block-cover {
    height: 100%;
}
.has-ast-global-color-7-background-color:not(.wp-block-column), .has-ast-global-color-2-background-color:not(.wp-block-column) {
    position: relative;
}
.has-ast-global-color-7-background-color:not(.wp-block-column)::before, .has-ast-global-color-2-background-color:not(.wp-block-column)::before {
    width: 100vw;
    left: -20px;
    display: block;
    max-width: 1940px;
    position: absolute;
    top: 0;
    height: 100%;
    content: '';
    z-index: -1;
}
.has-ast-global-color-7-background-color:not(.wp-block-column)::before {
    background-color: var(--ast-global-color-7);
}
.has-ast-global-color-2-background-color:not(.wp-block-column)::before {
    background-color: var(--ast-global-color-2);
}
.heading-highlight mark {
    background-color: var(--ast-global-color-2) !important;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    padding: 0 8px;
}
.tick-list-style {
    list-style: '\2714\0020' !important;
}
.tick-list-style li {
    padding-left: 10px;
}
.tick-list-style li::marker {
    color: var(--ast-global-color-0);
}
.services-carousel {
    width: calc(100% + 10vw);
    max-width: none;
    overflow: visible;
}
.services-carousel-section, .services-carousel-section .wp-block-group, .services-carousel-section .wp-block-columns {
    overflow: visible;
}
.wp-block-cb-carousel-v2.cb-carousel-block {
    position: relative;
}
.wp-block-cb-carousel-v2 .cb-button-prev, .wp-block-cb-carousel-v2 .cb-button-next {
    width: 34px;
    background-color: #ededed;
    color: #969696;
    position: absolute;
    top: -58px;
    bottom: auto;
    height: 34px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin: 0;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    left: auto;
    right: 8%;
}
.wp-block-cb-carousel-v2 .cb-button-next {
    left: auto;
    right: 5%;
}
.wp-block-cb-carousel-v2 .cb-button-prev::after, .wp-block-cb-carousel-v2 .cb-button-next::after {
    font-weight: 700;
    font-size: 14px;
}
.wp-block-cb-carousel-v2 .cb-pagination {
    width: auto !important;
    left: auto !important;
    right: 15%;
    display: flex;
    position: absolute;
    top: -48px !important;
    bottom: auto !important;
    align-items: center;
    gap: 12px;
}
.wp-block-cb-carousel-v2 .cb-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--ast-global-color-0) !important;
}
.wp-block-cb-carousel-v2 .swiper-pagination-bullet {
    width: 14px !important;
    background-color: #ededed !important;
    height: 14px !important;
    opacity: 1 !important;
    margin: 0 !important;
}
.wp-block-cb-carousel-v2 .swiper-pagination-bullet-active {
    background-color: #ef3333;
}
.our-services-enquiry-section .wpforms-field-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    gap: 0 60px;
}
.our-services-enquiry-section #wpforms-205-field_1-container, .our-services-enquiry-section #wpforms-205-field_2-container {
    grid-column: 1;
}
.our-services-enquiry-section #wpforms-205-field_5-container, .our-services-enquiry-section #wpforms-205-field_6-container, .our-services-enquiry-section .wpforms-field-textarea {
    height: 100% !important;
    grid-column: 2;
    grid-row: 1 / span 3;
}
.our-services-enquiry-section .wpforms-field-textarea textarea {
    height: 100% !important;
}
.wpforms-submit-container {
    margin-top: -14px;
    display: flex;
    justify-content: flex-end;
    padding: 0 24px 22px;
}
.about-us-hero-image {
    min-height: calc(100vh - 210px);
}
.about-us-hero-image .wp-block-cover__inner-container {
    max-width: 55% !important;
}
.enquire-now-button p {
    margin-bottom: 5px;
}
.enquire-now-button:hover svg circle {
    fill: var(--ast-global-color-2);
}
.small-cta .wp-block-button .wp-block-button__link:hover {
    background-color: var(--ast-global-color-4);
    color: var(--ast-global-color-2);
}
.opening-hours-row hr {
    border: none;
    border-top: 2px dotted var(--ast-global-color-2);
}
.find-us-contact-columns .wp-block-column:first-child {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-self: stretch !important;
}
.find-us-contact-columns .wp-block-uagb-google-map, .find-us-contact-columns .uagb-google-map__iframe {
    height: 100%;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
@media only screen and (max-height: 750px) {
.home-page-hero-section {
    min-height: 720px !important;
}
}
@media only screen and (max-height: 900px) {
.about-us-hero-image {
    min-height: 750px !important;
}
}
@media only screen and (max-width: 1440px) {
.wp-block-columns {
    gap: 48px;
}
}
@media only screen and (max-width: 1250px) {
.our-services-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 48px;
}
.wp-block-cb-carousel-v2 .cb-pagination {
    right: 20%;
}
.wp-block-cb-carousel-v2 .cb-button-next {
    right: 5%;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 10%;
}
}
@media only screen and (max-width: 1250px) and (min-width: 1025px) {
.why-choose-ar-automotive {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
}
@media only screen and (max-width: 1024px) {
.wp-block-columns {
    flex-direction: column;
}
.small-screen-flex-direction-column-reverse, .find-us-contact-columns {
    flex-direction: column-reverse;
}
.entry-content > .wp-block-columns {
    padding-right: 0;
    padding-left: 0;
}
.home-page-hero-section .wp-block-cover__inner-container {
    max-width: 100% !important;
}
.home-page-hero-section .wp-block-cover__background {
    opacity: 50% !important;
    background-image: -moz-linear-gradient(90deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -webkit-linear-gradient(90deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -moz-linear-gradient(0deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -o-linear-gradient(90deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -webkit-linear-gradient(0deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -ms-linear-gradient(90deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -o-linear-gradient(0deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: linear-gradient(0deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: -ms-linear-gradient(0deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
    background-image: linear-gradient(90deg, rgb(1, 1, 1), rgb(1, 1, 1)) !important;
}
.home-page-hero-section h1 {
    font-size: 50px;
}
.about-us-hero-image .wp-block-cover__inner-container {
    max-width: 100% !important;
}
.small-cta .wp-block-column:last-child {
    display: none;
}
.services-carousel .swiper-wrapper {
    margin-top: 48px;
}
.wp-block-cb-carousel-v2 .cb-pagination {
    left: 0 !important;
    right: auto;
    top: 7px !important;
}
.wp-block-cb-carousel-v2 .cb-button-prev, .wp-block-cb-carousel-v2 .cb-button-next {
    top: 0;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 10%;
}
.our-services-enquiry-section .wpforms-field-container {
    display: block;
}
#wpforms-205.wpforms-block-30164f3f-0690-418f-bab7-a1d3e0c0afd1 {
    --wpforms-field-border-radius: 5px !important;
}
.find-us-contact-columns .wp-block-uagb-google-map, .find-us-contact-columns .uagb-google-map__iframe {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    min-height: 450px;
}
.home-page-intro-section {
    padding-bottom: 10% !important;
}
}
@media only screen and (max-width: 921px) {
.off-canvas-menu-contact-details {
    padding: 40px 20px 0;
}
.why-choose-ar-heading mark {
    padding: 10px 36px 10px 9px;
}
}
@media only screen and (max-width: 781px) {
.wp-block-image img:not(.site-primary-footer-wrap .wp-block-image img), .ast-primary-header, .site-primary-footer-wrap, .wp-block-column.has-background, .wp-block-cover {
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
}
.home-page-hero-section {
    margin-top: 10px !important;
}
.heading-highlight mark {
    padding: 5px 8px;
}
.our-services-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.brands-logo-row {
    max-width: 75%;
    gap: 24px;
}
.services-carousel {
    width: 100%;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 7%;
}
.wp-block-cb-carousel-v2 .cb-button-next {
    right: 0;
}
}
@media only screen and (max-width: 600px) {
.home-page-hero-section h1 {
    font-size: 40px;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 10%;
}
}
@media only screen and (max-width: 425px) {
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 15%;
}
}
@media (min-width: 1921px) {
.ast-primary-header {
    margin: 20px auto !important;
}
.has-ast-global-color-7-background-color, .has-ast-global-color-2-background-color {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
.has-ast-global-color-7-background-color:not(.wp-block-column):before, .has-ast-global-color-2-background-color:not(.wp-block-column):before {
    display: none;
}
.about-ar-automotive-section {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.services-carousel {
    width: 100%;
}
.wp-block-cb-carousel-v2 .cb-button-prev {
    right: 3%;
}
.wp-block-cb-carousel-v2 .cb-button-next {
    right: 0;
}
.wp-block-cb-carousel-v2 .cb-pagination {
    right: 10%;
}
}
